EndpointsLeagues
Get league achievements
GET
/v2/leagues/{league_id}/achievementsReturn the achievement catalog, league point values, and earn counts for a visible league.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
league_id*League Id
League whose achievement catalog should be returned.
Match
^league_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$curl -X GET "https://example.com/v2/leagues/string/achievements"{ "league_id": "string", "catalog": [ { "id": "string", "name": "string", "description": "string", "points": 0, "default_points": 0, "holders": 0, "times_earned": 0 } ]}